DWNLT1(3)

SYNOPSIS
SUBROUTINE DWNLT1 (I, LEND, MEND, IR, MDW, RECALC, IMAX, HBAR, H, + SCALE, W)

NAME
dwnlt1 - Subsidiary to WNLIT

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (WNLT1-S, DWNLT1-D)

AUTHOR
Hanson, R. J., (SNLA) Haskell, K. H., (SNLA)

DESCRIPTION
To update the column Sum Of Squares and find the pivot column. The column Sum of Squares Vector will be updated at each step. When numerically necessary, these values will be recomputed.

SEE ALSO
DWNLIT

ROUTINES CALLED
IDAMAX

REVISION HISTORY (YYMMDD)
790701 DATE WRITTEN
890620 Code extracted from WNLIT and made a subroutine. (RWC))
900604 DP version created from SP version. (RWC)